homeassistant:
  # Name of the location where Home Assistant is running
  name: Home
  # Location required to calculate the time the sun rises and sets
  latitude: 19.5846
  longitude: -155.0242
  # Impacts weather/sunrise data (altitude above sea level in meters)
  elevation: 128
  # metric for Metric, imperial for Imperial
  unit_system: imperial
  # Pick yours from here: http://en.wikipedia.org/wiki/List_of_tz_database_time_zones
  time_zone: Pacific/Honolulu

# Show links to resources in log and frontend
# introduction:

# Enables the frontend
frontend:

http:
  # Uncomment this to add a password (recommended!)
  # api_password: PASSWORD
  # Uncomment this if you are using SSL or running in Docker etc
  # base_url: example.duckdns.org:8123

# Checks for available updates
updater:

# Discover some devices automatically
# discovery:

# Allows you to issue voice commands from the frontend in enabled browsers
conversation:

# Enables support for tracking state changes over time.
history:

# View all events in a logbook
logbook:

# Track the sun
# sun:

# Weather Prediction
#sensor:
  #platform: yr

# Text to speech
#tts:
#  platform: google

# Groups
group:
  # default_view:
    # view: yes
    # entities:
  # - group.living_room
  living_room:
    name: Living Room
    view: yes
    entities:
      - group.living_room
      
  lanai:
    name: Lanai
    view: yes
    entities:
      - group.lanai

# BroadLink A1
sensor 1:
  platform: broadlink
  update_interval: 5
  host: 192.168.200.95
  mac: 'xx:xx:xx:xx:xx:xx'
  monitored_conditions:
    - temperature
    - humidity
    - air_quality
    - light
    - noise

# BroadLink RM Pro
switch 1:
  platform: broadlink
  host: 192.168.200.106
  mac: 'xx:xx:xx:xx:xx:xx'
  timeout: 15
  switches:
    tv:
      friendly_name: "TV Power ON/OFF"
      command_on: 'JgDIAAABKZMSExISEzcTEhITEhITEhMSEzYTNxMSEjcTNxM3EjcTNxITEhITEh'
      command_off: 'JgDIAAABKZMSExISEzcTEhITEhITEhMSEzYTNxMSEjcTNxM3EjcTNxITEhITEh'

# BroadLink RM Pro
switch 2:
  platform: broadlink
  host: 192.168.200.106
  mac: 'xx:xx:xx:xx:xx:xx'
  timeout: 15
  switches:
    tv:
      friendly_name: "TV Mute ON/OFF"
      command_on: 'JgBoAAABJ5URFBETEjgRFBEUERMSExEUETkRORAUETgSOBE5ETgRORE4EhMRFBE4EhM'
      command_off: 'JgBoAAABJ5URFBETEjgRFBEUERMSExEUETkRORAUETgSOBE5ETgRORE4EhMRFBE4EhM'

# BroadLink RM Pro
switch 10:
  platform: broadlink
  host: 192.168.200.106
  mac: 'xx:xx:xx:xx:xx:xx'
  timeout: 15
  switches:
    blind:
      friendly_name: "Blackout Blind 1 OPEN/STOP"
      command_on: 'sgB4AhkMDBgNFxkMGAwZCw0YDBgZDBgMGAwNGAwYDBkMGAwYDRcZDAwYDRcNGBgMDRgMG'
      command_off: 'sgC8AhgMDRcNGBgMGAwZDAwYDBgMGA0XDRgMGBkLDRgYDAwYGQsNGBgMDBgZ/aIwDBgNFxkMDBgYDAwYDRcZDAw='

# BroadLink RM Pro
switch 11:
  platform: broadlink
  host: 192.168.200.106
  mac: 'xx:xx:xx:xx:xx:xx'
  timeout: 15
  switches:
    blind:
      friendly_name: "Blackout Blind 1 CLOSE/STOP"
      command_on: 'sgGEAw0XGQwMGA0XGQwMGA0XGQsZDAwYDBgZCw0YDBgZCxkMGAwNFw0XGQsZDBkLDRcNGAwYDRcNGAw='
      command_off: 'sgC8AhgMDRcNGBgMGAwZDAwYDBgMGA0XDRgMGBkLDRgYDAwYGQsNGBgMDBgZ/aIwDBgNFxkMDBgYDAwYDRcZDAw='

# BroadLink SP3-US
switch 20:
  platform: broadlink
  host: 192.168.200.107
  mac: 'xx:xx:xx:xx:xx:xx'
  timeout: 15
  switches:
    blind:
      friendly_name: "Alexa Voice Control ON/OFF"
      command_on: 'sgGEAw0XGQwMGA0XGQwMGA0XGQsZDAwYDBgZCw0YDBgZCxkMGAwNFw0XGQsZDBkLDRcNGAwY='
      command_off: 'sgC8AhgMDRcNGBgMGAwZDAwYDBgMGA0XDRgMGBkLDRgYDAwYGQsNGBgMDBgZ/aIwDBgNFxkMDBgYDAwYDRcZDAw='






